/* Allgemeine Formatierung */
body {
    font-family: Arial, sans-serif;
    background-image: url("../Images/Wood.png");
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

/* Footer-Stil */
footer {
    color: #000;
    text-align: center;
	font-size: 12px;
    padding: 10px 0;
    width: 100%;
    position: relative;
    margin-top: auto;
}

.footer-content {
    max-width: 1000px;
    margin: auto;
}
